RubyGems Navigation menu

uncoil 1.2.0

Uncoil is a gem to unshorten urls so you know where obscured links really go. If you have bitly login credentials, initialize an instance of Uncoil to use the bitly API.

Gemfile
          gem 'uncoil', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install uncoil
  
  
  
  
  
  
  

Authors:

  • Joel Stimson

Owners:

Total downloads 3,471

For this version 804

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - September 13, 2013 (11 KB)
  2. 1.1.0 - March 7, 2012 (12.5 KB)
  3. 1.0.0 - January 21, 2012 (7.5 KB)
  4. 0.0.1 - January 20, 2012 (7 KB)

Runtime Dependencies: